# getDisplayGranularity

@Internal
abstract fun getDisplayGranularity(): Int

Returns the display granularity of the events to be logged. For example, if set to 0, a method-level event will be displayed as "Test Run >Test Worker x >org.SomeClass >org.someMethod". If set to 2, the same event will be displayed as "org.someClass >org.someMethod".

-1 denotes the highest granularity and corresponds to an atomic test.

#### Return

the display granularity of the events to be logged